[Config]
DisconnURL=/Status/st_devic.xgi?set/runtime/wan/inf:1/Disconnect=1
DisconnPOST=
DisConnFlag1=
DisConnFlag2=
ConnURL=/Status/st_devic.xgi?set/runtime/wan/inf:1/Connect=1
ConnPOST=
ConnFlag1=
ConnFlag2=